package com.eactive.eai.rms.common.cache.jpa;

import java.util.Collection;

public interface NativeCacheCleaner {

	Collection<String> findCacheNames();

	void clear();

	void clear(String cacheName);

}
